import React, { Component } from 'react'
import qs from 'qs'
import './index.css'
export default class SequenceDetails extends Component {
    state={
        SequenceDetails:qs.parse(this.props.location.search.slice(1)).Sequence
    }
  render() {
      const{SequenceDetails}=this.state
    return (
      <div className='SequenceDetails-div'>
          <span className='title-div'> 
          SequenceDetails:
          </span>
         
          {SequenceDetails}
      </div>
    )
  }
}
